GPK-REPO(1)

NAME
gpk-repo - GNOME PackageKit Software Source Viewer

SYNOPSIS

gpk-repo [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-repo command.

gpk-repo allows you to enable and disable software sources.

SEE ALSO

gpk-application (1).

gpk-prefs (2).

gpk-update-icon (3).

gpk-update-viewer (4).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.